.areas-map {
    border-radius: 20px;
    overflow: hidden;;
}
.suburb-search-form .ui-autocomplete {
    height: 300px;
    overflow: auto;
}
.areas-link{
    column-count: 4;
}
.areas-link li{
    font-size: 16px;
    font-weight: 500;
    color:#454848 ;
    position: relative;
    padding-left: 25px;
}
.areas-link li:last-child{margin-bottom: 0;}

.areas-link li:before{
    content: "";
    position: absolute;
    left:0;
    top:0;
    background:url(../images/svg/map-pin.svg)no-repeat ;
    width: 14px;
    height: 19px;
}
.areas-link li:hover ,
.areas-link li.active{
    color: var(--red);
}
.areas-detail-page .gradient-content.mb-100{
    margin-bottom: 0;
}

/* ******** SUBURB FORM ********  */

.suburb-search-form {
    position: relative;
    max-width: 390px;
    margin-bottom: 20px;
}
.suburb-search-form input[type="search"] {
    margin: 0;
    width: 100%;g117
    max-width: 100%;
    height: 51px;
    padding: 12px 60px 12px 20px;
    font-size: 16px;
    border: 0px solid var(--white);
    border-radius: 4px !important;
    font-weight: 500;
    color: var(--secondary);
}

.suburb-search-form button {
    position: absolute;
    top: 0;
    right: 4px;
    background: var(--red);
    border: 0px solid transparent;
    width: 48px;
    height: 43px;
    border-radius: 4px;
    font-family: 'Inter 18pt';
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 0.32px;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: auto;
    min-height: auto;
}


/* ******** SUBRUB Pages ********  */
.areas-breadcrumbs .breadcums-wrapper{
    border-top:0;
    border-bottom:1px solid #E5E5E6;
     margin-bottom: 100px;
}
.areas-breadcrumbs .breadcrums-image{
    min-height: 500px;
    align-items: center;
}
.areas-breadcrumbs ul.woo_breadcums li{
   color: var(--secondary);
}
.banner-left{
    width: calc(100% - 620px);
    padding-right: 90px;
}
.banner-right{
    width: 620px;
}
.send-enquiry-form .form-control{
    background-color: transparent;
    border-color: var(--white);
    color: var(--white);
}
.send-enquiry-form  ::-webkit-input-placeholder {color:var(--white);}
.send-enquiry-form  ::-moz-placeholder {color:var(--white);}
.send-enquiry-form  :-ms-input-placeholder {color:var(--white);}
.send-enquiry-form .form-group{
    margin-bottom: 10px;
}
.send-enquiry-form .form-group.width100.flex-container{
    margin-bottom: 0;
}
.areas-breadcrumbs .breadcrums-image:before{
    background: rgb(0 0 0 / 80%);
}
.send-enquiry-form textarea{min-height: 80px;}
.send-enquiry-form .message_area{
    line-height: 1;
}
.banner-left .keyfactor-grid{
    margin-top: 40px;
}
.banner-left .keyfactor-grid li{
    width: 50%;
}
.banner-left .keyfactor-grid:not(.slick-initialized) li:nth-child(n+3){
    display: block;
}
.banner-left .keyfactor-grid li  .keybox  .key-icon{
    filter: brightness(0) invert(1);
}
.banner-left .keyfactor-grid  li .keybox p{
    color: var(--white);
    width: calc(100% - 198px);
}
.banner-left .keyfactor-grid  li:not(:last-child){
    margin-bottom: 35px;
}

.send-enquiry-form .cf7_rpmsg{
    margin-bottom: 0;
    margin-top: 10px;
}

.inner-choose-hire{
    width: 100%;
}
.inner-choose-hire .choose-hire-grid{
    margin: 0 -15px -30px;
    width: 100%;
    padding-bottom: 0;
}
.inner-choose-hire .choose-hire-grid li{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
}
.inner-choose-hire .choose-hire-grid li .choose-box{
    background-color:var(--light-red);
    padding: 38px 35px;
}

.center-content-wrapper{
    max-width: 1010px;
    margin:0 auto;   
}
.areas-location .areas-column:not(:last-child){
    margin-bottom: 50px;
}
.areas-location .areas-column.other-areas-location .areas-link{
    column-count: 1;
}
.suburb-search-form input[type="search"] {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 4px !important;
  background-clip: padding-box;
}

.inner-choose-hire .choose-hire-grid  + .bottom-content {
		margin-top: 30px;
}

/* *********** Start Media Query *********** */

@media (max-width: 1439.99px){
    .areas-link {column-count: 3;}
    .inner-choose-hire .choose-hire-grid {margin: 0 -10px -20px;}
    .inner-choose-hire .choose-hire-grid li{padding: 0 10px;}
    .inner-choose-hire .choose-hire-grid li .choose-box{padding: 25px;}
    .choose-hire-grid li .choose-box .heading-20{font-size: 18px;align-items: flex-start;max-width: 100%;}
    .choose-hire-grid li .choose-box .heading-20 span{min-width: 25px;}

    .banner-right {width: 520px;}
    .banner-left {width: calc(100% - 520px);padding-right: 60px;}
    .banner-left .keyfactor-grid li .keybox p{width: calc(100% - 120px);}
    .areas-breadcrumbs .breadcums-wrapper{margin-bottom: 60px;}
    
}

@media (max-width: 1199.99px){
    .areas-link {column-count: 2;}
    .areas-map iframe{height: 350px;}
    .inner-choose-hire .choose-hire-grid {margin: 0 -10px -20px;}
    .inner-choose-hire .choose-hire-grid li{width: 50%;margin-bottom: 20px;}
    .inner-choose-hire .choose-hire-grid li .choose-box {padding: 20px;}
    .banner-right {width: 480px;}
    .banner-left {width: calc(100% - 480px);padding-right: 30px;}
    .keyfactor-grid li .keybox .key-icon {width: 50px;}
    .banner-left .keyfactor-grid li .keybox p {width: calc(100% - 80px);padding-left: 10px;}
    .areas-breadcrumbs .breadcums-wrapper{margin-bottom: 40px;}

    .areas-page .breadcrums-image{min-height: auto;padding-top: 40px;}
    .areas-location .areas-column:not(:last-child) {margin-bottom: 20px;}
}
@media (max-width: 991.99px){
    .areas-breadcrumbs .breadcrums-image {min-height: auto;padding: 30px 0;}
    .banner-right,  .banner-left {width: 100%;}
    .banner-left {padding-right: 0;margin-bottom: 30px;}
    .banner-left .keyfactor-grid li:not(:last-child) {margin-bottom: 12px;}
    .keyfactor-grid li .keybox .key-icon {width: 30px;}
    .banner-left .keyfactor-grid li .keybox p{font-weight: 600;font-size: 14px;}
    .send-enquiry-form .form-group {margin-bottom: 10px;}
    .banner-left .keyfactor-grid {margin-top: 20px;}
    .banner-left .heading-48{margin-bottom: 15px;} 
    .choose-hire-grid li .choose-box .heading-20{align-items: center;}

    .areas-detail-page .areas-breadcrumbs .banner-right{display: none;}
}

@media (max-width: 767.99px){
    .areas-link {column-count: 1;}
    .areas-link li{padding-left: 16px;margin-bottom: 12px;}
    .areas-link li:before{width: 10px;height: 15px;background-size: 10px;top: 2px;}
}
@media (max-width: 575.99px){
    .inner-choose-hire .choose-hire-grid li{width: 100%;}
    .banner-left .keyfactor-grid li .keybox .key-icon{margin: 0;}
    .banner-left .keyfactor-grid li .keybox p{text-align: left;width: calc(100% - 30px);padding-left: 5px;}
}